Update Verification Status

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Use this API to update a user's verification status. You can change the status to one of the following values:

  • rejected
  • reviewNeeded
  • verified

Example Request

The following example updates a user's verification to rejected:

curl --location --request PUT 'https://api.prod.metamap.com/v2/verifications/{verificationId}/status' \
--header 'Authorization: Bearer <access_token>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "status": "rejected"
	}'
Path Params
string
required

Unique string assigned to a user's verification status

Body Params
string
required

data-raw body. Status values can be one of the following: deleted, pending, rejected, reviewNeeded, reviewRunning, running, postponed, verified

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/plain